你好,游客 登录 注册 搜索
背景:
阅读新闻

Microsoft Malware Protection Engine远程代码执行漏洞(CVE-2017-8558)

[日期:2017-06-26] 来源:Linux社区  作者:Linux [字体: ]
Microsoft Malware Protection Engine远程代码执行漏洞(CVE-2017-8558)


发布日期:2017-06-23
更新日期:2017-06-26

受影响系统:

Microsoft Windows

描述:


BUGTRAQ  ID: 99262
CVE(CAN) ID: CVE-2017-8558

Microsoft Malware Protection Engine是恶意程序保护引擎。

Microsoft Malware Protection Engine在实现上存在远程代码执行漏洞,成功利用后可导致在受影响系统上下文中执行任意代码。

<*来源:Tavis Ormandy (taviso@gentoo.org
  *>

建议:


厂商补丁:

Microsoft
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://technet.microsoft.com/security/bulletin/

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-06/145224.htm

linux
相关资讯       Microsoft Malware Protection Engine 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款